.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#FFFFFF; }
.sf_pagetitle { color:#253046; }
.sf_footer { color:#999999; }
body { background-color:#1F699D; }
.sf_header_wrapper {  background-image: none; }
.sf_extra4 { background-image: url(images/bg_s4xq.jpg);
 }
.sf_navigation ul li a { color:#111111; }
.sf_navigation ul li a:visited { color:#111111; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
a { color:#000000; }
a:link { color:#000000; }
a:visited { color:#000000; }
a:hover { color:#666666; }
body#page_769c6030-4be1-40ec-aabf-8b7054fab336 div#content1 { width:94.99%; }
body#page_364245db-532d-417f-a50f-dbc6f38c8bd3 div#content1 { width:94.99%; }
